Net::Twitter::Role::API::UploadMedia(3pm)

NAME
Net::Twitter::Role::API::UploadImage - A definition of the Twitter Upload API as a Moose role

VERSION
version 4.01043

SYNOPSIS
  package My::Twitter;
  use Moose;
  with 'Net::Twitter::API::UploadImage';

DESCRIPTION
This module provides definitions the Twitter Upload API methods.